h2.icon-header
	| 260 icons from
	| #{''}
	a(href='http://glyphicons.com', target='_blank') Glyphicons

.row.icon-list
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-asterisk
			| glyphicon-asterisk
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-plus
			| glyphicon-plus
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-euro
			| glyphicon-euro
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-eur
			| glyphicon-eur
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-minus
			| glyphicon-minus
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-cloud
			| glyphicon-cloud
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-envelope
			| glyphicon-envelope
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-pencil
			| glyphicon-pencil
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-glass
			| glyphicon-glass
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-music
			| glyphicon-music
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-search
			| glyphicon-search
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-heart
			| glyphicon-heart
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-star
			| glyphicon-star
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-star-empty
			| glyphicon-star-empty
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-user
			| glyphicon-user
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-film
			| glyphicon-film
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-th-large
			| glyphicon-th-large
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-th
			| glyphicon-th
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-th-list
			| glyphicon-th-list
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-ok
			| glyphicon-ok
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-remove
			| glyphicon-remove
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-zoom-in
			| glyphicon-zoom-in
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-zoom-out
			| glyphicon-zoom-out
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-off
			| glyphicon-off
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-signal
			| glyphicon-signal
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-cog
			| glyphicon-cog
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-trash
			| glyphicon-trash
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-home
			| glyphicon-home
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-file
			| glyphicon-file
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-time
			| glyphicon-time
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-road
			| glyphicon-road
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-download-alt
			| glyphicon-download-alt
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-download
			| glyphicon-download
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-upload
			| glyphicon-upload
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-inbox
			| glyphicon-inbox
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-play-circle
			| glyphicon-play-circle
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-repeat
			| glyphicon-repeat
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-refresh
			| glyphicon-refresh
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-list-alt
			| glyphicon-list-alt
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-lock
			| glyphicon-lock
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-flag
			| glyphicon-flag
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-headphones
			| glyphicon-headphones
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-volume-off
			| glyphicon-volume-off
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-volume-down
			| glyphicon-volume-down
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-volume-up
			| glyphicon-volume-up
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-qrcode
			| glyphicon-qrcode
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-barcode
			| glyphicon-barcode
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-tag
			| glyphicon-tag
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-tags
			| glyphicon-tags
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-book
			| glyphicon-book
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-bookmark
			| glyphicon-bookmark
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-print
			| glyphicon-print
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-camera
			| glyphicon-camera
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-font
			| glyphicon-font
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-bold
			| glyphicon-bold
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-italic
			| glyphicon-italic
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-text-height
			| glyphicon-text-height
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-text-width
			| glyphicon-text-width
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-align-left
			| glyphicon-align-left
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-align-center
			| glyphicon-align-center
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-align-right
			| glyphicon-align-right
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-align-justify
			| glyphicon-align-justify
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-list
			| glyphicon-list
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-indent-left
			| glyphicon-indent-left
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-indent-right
			| glyphicon-indent-right
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-facetime-video
			| glyphicon-facetime-video
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-picture
			| glyphicon-picture
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-map-marker
			| glyphicon-map-marker
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-adjust
			| glyphicon-adjust
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-tint
			| glyphicon-tint
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-edit
			| glyphicon-edit
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-share
			| glyphicon-share
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-check
			| glyphicon-check
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-move
			| glyphicon-move
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-step-backward
			| glyphicon-step-backward
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-fast-backward
			| glyphicon-fast-backward
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-backward
			| glyphicon-backward
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-play
			| glyphicon-play
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-pause
			| glyphicon-pause
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-stop
			| glyphicon-stop
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-forward
			| glyphicon-forward
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-fast-forward
			| glyphicon-fast-forward
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-step-forward
			| glyphicon-step-forward
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-eject
			| glyphicon-eject
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-chevron-left
			| glyphicon-chevron-left
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-chevron-right
			| glyphicon-chevron-right
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-plus-sign
			| glyphicon-plus-sign
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-minus-sign
			| glyphicon-minus-sign
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-remove-sign
			| glyphicon-remove-sign
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-ok-sign
			| glyphicon-ok-sign
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-question-sign
			| glyphicon-question-sign
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-info-sign
			| glyphicon-info-sign
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-screenshot
			| glyphicon-screenshot
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-remove-circle
			| glyphicon-remove-circle
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-ok-circle
			| glyphicon-ok-circle
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-ban-circle
			| glyphicon-ban-circle
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-arrow-left
			| glyphicon-arrow-left
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-arrow-right
			| glyphicon-arrow-right
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-arrow-up
			| glyphicon-arrow-up
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-arrow-down
			| glyphicon-arrow-down
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-share-alt
			| glyphicon-share-alt
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-resize-full
			| glyphicon-resize-full
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-resize-small
			| glyphicon-resize-small
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-exclamation-sign
			| glyphicon-exclamation-sign
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-gift
			| glyphicon-gift
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-leaf
			| glyphicon-leaf
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-fire
			| glyphicon-fire
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-eye-open
			| glyphicon-eye-open
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-eye-close
			| glyphicon-eye-close
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-warning-sign
			| glyphicon-warning-sign
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-plane
			| glyphicon-plane
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-calendar
			| glyphicon-calendar
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-random
			| glyphicon-random
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-comment
			| glyphicon-comment
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-magnet
			| glyphicon-magnet
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-chevron-up
			| glyphicon-chevron-up
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-chevron-down
			| glyphicon-chevron-down
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-retweet
			| glyphicon-retweet
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-shopping-cart
			| glyphicon-shopping-cart
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-folder-close
			| glyphicon-folder-close
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-folder-open
			| glyphicon-folder-open
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-resize-vertical
			| glyphicon-resize-vertical
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-resize-horizontal
			| glyphicon-resize-horizontal
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-hdd
			| glyphicon-hdd
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-bullhorn
			| glyphicon-bullhorn
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-bell
			| glyphicon-bell
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-certificate
			| glyphicon-certificate
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-thumbs-up
			| glyphicon-thumbs-up
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-thumbs-down
			| glyphicon-thumbs-down
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-hand-right
			| glyphicon-hand-right
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-hand-left
			| glyphicon-hand-left
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-hand-up
			| glyphicon-hand-up
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-hand-down
			| glyphicon-hand-down
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-circle-arrow-right
			| glyphicon-circle-arrow-right
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-circle-arrow-left
			| glyphicon-circle-arrow-left
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-circle-arrow-up
			| glyphicon-circle-arrow-up
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-circle-arrow-down
			| glyphicon-circle-arrow-down
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-globe
			| glyphicon-globe
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-wrench
			| glyphicon-wrench
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-tasks
			| glyphicon-tasks
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-filter
			| glyphicon-filter
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-briefcase
			| glyphicon-briefcase
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-fullscreen
			| glyphicon-fullscreen
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-dashboard
			| glyphicon-dashboard
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-paperclip
			| glyphicon-paperclip
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-heart-empty
			| glyphicon-heart-empty
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-link
			| glyphicon-link
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-phone
			| glyphicon-phone
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-pushpin
			| glyphicon-pushpin
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-usd
			| glyphicon-usd
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-gbp
			| glyphicon-gbp
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-sort
			| glyphicon-sort
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-sort-by-alphabet
			| glyphicon-sort-by-alphabet
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-sort-by-alphabet-alt
			| glyphicon-sort-by-alphabet-alt
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-sort-by-order
			| glyphicon-sort-by-order
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-sort-by-order-alt
			| glyphicon-sort-by-order-alt
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-sort-by-attributes
			| glyphicon-sort-by-attributes
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-sort-by-attributes-alt
			| glyphicon-sort-by-attributes-alt
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-unchecked
			| glyphicon-unchecked
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-expand
			| glyphicon-expand
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-collapse-down
			| glyphicon-collapse-down
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-collapse-up
			| glyphicon-collapse-up
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-log-in
			| glyphicon-log-in
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-flash
			| glyphicon-flash
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-log-out
			| glyphicon-log-out
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-new-window
			| glyphicon-new-window
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-record
			| glyphicon-record
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-save
			| glyphicon-save
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-open
			| glyphicon-open
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-saved
			| glyphicon-saved
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-import
			| glyphicon-import
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-export
			| glyphicon-export
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-send
			| glyphicon-send
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-floppy-disk
			| glyphicon-floppy-disk
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-floppy-saved
			| glyphicon-floppy-saved
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-floppy-remove
			| glyphicon-floppy-remove
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-floppy-save
			| glyphicon-floppy-save
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-floppy-open
			| glyphicon-floppy-open
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-credit-card
			| glyphicon-credit-card
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-transfer
			| glyphicon-transfer
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-cutlery
			| glyphicon-cutlery
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-header
			| glyphicon-header
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-compressed
			| glyphicon-compressed
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-earphone
			| glyphicon-earphone
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-phone-alt
			| glyphicon-phone-alt
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-tower
			| glyphicon-tower
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-stats
			| glyphicon-stats
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-sd-video
			| glyphicon-sd-video
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-hd-video
			| glyphicon-hd-video
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-subtitles
			| glyphicon-subtitles
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-sound-stereo
			| glyphicon-sound-stereo
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-sound-dolby
			| glyphicon-sound-dolby
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-sound-5-1
			| glyphicon-sound-5-1
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-sound-6-1
			| glyphicon-sound-6-1
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-sound-7-1
			| glyphicon-sound-7-1
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-copyright-mark
			| glyphicon-copyright-mark
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-registration-mark
			| glyphicon-registration-mark
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-cloud-download
			| glyphicon-cloud-download
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-cloud-upload
			| glyphicon-cloud-upload
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-tree-conifer
			| glyphicon-tree-conifer
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-tree-deciduous
			| glyphicon-tree-deciduous
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-cd
			| glyphicon-cd
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-save-file
			| glyphicon-save-file
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-open-file
			| glyphicon-open-file
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-level-up
			| glyphicon-level-up
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-copy
			| glyphicon-copy
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-paste
			| glyphicon-paste
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-alert
			| glyphicon-alert
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-equalizer
			| glyphicon-equalizer
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-king
			| glyphicon-king
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-queen
			| glyphicon-queen
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-pawn
			| glyphicon-pawn
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-bishop
			| glyphicon-bishop
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-knight
			| glyphicon-knight
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-baby-formula
			| glyphicon-baby-formula
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-tent
			| glyphicon-tent
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-blackboard
			| glyphicon-blackboard
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-bed
			| glyphicon-bed
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-apple
			| glyphicon-apple
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-erase
			| glyphicon-erase
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-hourglass
			| glyphicon-hourglass
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-lamp
			| glyphicon-lamp
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-duplicate
			| glyphicon-duplicate
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-piggy-bank
			| glyphicon-piggy-bank
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-scissors
			| glyphicon-scissors
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-bitcoin
			| glyphicon-bitcoin
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-yen
			| glyphicon-yen
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-ruble
			| glyphicon-ruble
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-scale
			| glyphicon-scale
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-ice-lolly
			| glyphicon-ice-lolly
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-ice-lolly-tasted
			| glyphicon-ice-lolly-tasted
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-education
			| glyphicon-education
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-option-horizontal
			| glyphicon-option-horizontal
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-option-vertical
			| glyphicon-option-vertical
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-menu-hamburger
			| glyphicon-menu-hamburger
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-modal-window
			| glyphicon-modal-window
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-oil
			| glyphicon-oil
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-grain
			| glyphicon-grain
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-sunglasses
			| glyphicon-sunglasses
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-text-size
			| glyphicon-text-size
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-text-color
			| glyphicon-text-color
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-text-background
			| glyphicon-text-background
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-object-align-top
			| glyphicon-object-align-top
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-object-align-bottom
			| glyphicon-object-align-bottom
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-object-align-horizontal
			| glyphicon-object-align-horizontal
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-object-align-left
			| glyphicon-object-align-left
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-object-align-vertical
			| glyphicon-object-align-vertical
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-object-align-right
			| glyphicon-object-align-right
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-triangle-right
			| glyphicon-triangle-right
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-triangle-left
			| glyphicon-triangle-left
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-triangle-bottom
			| glyphicon-triangle-bottom
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-triangle-top
			| glyphicon-triangle-top
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-console
			| glyphicon-console
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-superscript
			| glyphicon-superscript
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-subscript
			| glyphicon-subscript
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-menu-left
			| glyphicon-menu-left
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-menu-right
			| glyphicon-menu-right
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-menu-down
			| glyphicon-menu-down
	.col-lg-3.col-md-6
		.icon-hover
			i.glyphicon.glyphicon-menu-up
			| glyphicon-menu-up


